Logic Express 6 - VST-Plugins installieren

Dieses Thema im Forum "Digital Audio" wurde erstellt von meggles, 10.10.2004.

  1. meggles

    meggles Thread Starter Gast

    Hallo,
    ich habe mir vor einiger Zit LogicExpress 6 gekauft und komme nun endlich :) dazu, es zu installieren.
    Logic an sich läuft. Nur mit den VST-Plugins haperts:
    Ich habe folgende CDs:
    * exsp24
    * evp73
    * Sample Collection for esxsp24/exs24
    So, exsp24 habe ich installiert (wieso läuft die Installation in classic??) , in Logic finde ich auch einen Menüeintrag unter "Audio": "EXS24 Instrumenten-Editor", der ist aber deaktiviert. Ich kann einer Spur auch kein VST-Instrument zu weisen, es ist einfach kein Eintrag da. KÖnnt Ihr mir da velleicht Schützenhilfe geben?
    (evp73 hab ich noch gar nicht probiert)
    Danke!

    Simon
     
  2. buddy

    buddy MacUser Mitglied

    Beiträge:
    98
    Zustimmungen:
    0
    MacUser seit:
    10.02.2003
    Hallo,

    unter MacOs X werden die VST's mit Express nicht laufen. Du braucht die AU's von den beiden Instrumens. Die "components" muessen dann ins Benutzerverzeichnis _/libary/Audio/Plugins/components

    gruß
     
  3. meggles

    meggles Thread Starter Gast

    Hi buddy,
    mit der Antwort komm ich nicht ganz klar - trotzdem danke :)
    Was ist/sind AU's? Laufen die VSTs unter Deinem beschriebenen Workaround dann doch unter OSx?
    Danke!
    Simon
     
  4. buddy

    buddy MacUser Mitglied

    Beiträge:
    98
    Zustimmungen:
    0
    MacUser seit:
    10.02.2003
Die Seite wird geladen...